.text { font: 10pt arial,helvetica,sans-serif; color: #000000; }
.bluetext { font: 9pt Arial,Helvetica,sans-serif; color: blue; }

a.noul:link { color: blue; text-decoration: none; }
a.noul:visited { color: blue; text-decoration: none; }
a.noul:active { color: blue; text-decoration: none; }
a.noul:hover { color: blue; text-decoration: none; }

a.ul:link { font: 9pt Arial,Helvetica,sans-serif; color: blue; }
a.ul:visited { font: 9pt Arial,Helvetica,sans-serif; color: blue; }
a.ul:active { font: 9pt Arial,Helvetica,sans-serif; color: blue; }
a.ul:hover { font: 9pt Arial,Helvetica,sans-serif; color: blue; }